/* CSS Document */


/* ARTICLE */

.AHead{		padding:0 30px;		}

.ALeft{		float:left;		width:660px;	min-height:90px;	}
.ALeftPad1{	padding-left:30px;	}
.ALeftPad2{	padding-left:90px;	}
.ARight{	float:right;	width:300px;	min-height:90px;	margin-right:30px;	}

.ATitle{		font-size:36px; 	font-weight:600;	padding:10px 0;		}

.ASommario{	font-size:20px; 	padding-bottom:20px;		}
.ASommario a{	color:#0190bc;	}

.ACopy{			color:#2c2c2c;	font-size:8px;	padding-left:5px;		text-transform:uppercase;	}



/* IMAGES */
.AImgDida{				color:#000 !important;	padding-top:10px;	font-size:14px;	font-family:Open Sans, Arial, Helvetica, sans-serif;		}
.AImgDida a{ text-decoration:none;			color:#0190bc; }
.AImgDida span{		color:#000 !important;	}

.AImgFirst{		text-align:center;		box-shadow:inset 0 0 1px #CCC;	}
.AImgFirst img { max-width: 100% }
.AImgFirst	.AImgDida{	height:80px;	}
.AImg570 {		margin:10px 0;	}
.AImg570 img { max-width: 100% }
.AImg300{		margin:5px 20px 10px 0;	float:left; 	}
.AImg300 .AImgDida{		padding-top:5px;	width:300px;	}
.AImg300 img { max-width: 300px }

/* GALLERY */
.AGallery{		margin:10px 0;	font-family:Open Sans, Arial, Helvetica, sans-serif;	}
.AGalImgs{		text-align:center;	}
.AGalImgs img{	display:inline-block;	margin:3px 5px 10px 0;		cursor:pointer;	}
.AGalImgs img:hover{	box-shadow:0px 0px 0px 3px #00aeef;	} 
.AGalImgs img:last-child{		margin-right:0;	}
.AGalTitle{		display:block;	font-weight:600; font-size:20px;	padding-bottom:15px;	background-position:0 5px;		}
.AGalDida{		display:block;	border-top:1px solid #b2b2b2;		padding:10px 0;	font-weight:700; 	font-size:16px;		text-transform:uppercase;		color:#00aeef;	}
.AGalDida span{		color:#000;	}


/* ADV */
.AAdvIns1{		width:310px;	height:260px;	display:none;	float:right;		}

/* TEXT */
.AText{			padding-top:25px;	font-family:Georgia, "Times New Roman", Times, serif;	font-size:18px;	line-height:24px;	}
.AText a{				text-decoration:none;			color:#0190bc;	}
.AText a:hover, .AFirma a:hover, .AKeys a:hover{ text-decoration:underline;	}
.AText ul{			padding-left:20px;	}

.ATextTitle{	font-family:Open Sans, Arial, Helvetica, sans-serif;	font-weight:700; 	font-size:18px; text-transform:uppercase;		padding:10px 0 20px 0;		}
.ATextQuote{	font-family:Georgia, "Times New Roman", Times, serif;	padding:25px;		text-align:center; 	font-style:italic;	}

.AFirma{		padding:40px 0;		text-transform:uppercase;		}
.AKeys{			padding:0 0 30px 32px;	background-repeat:no-repeat; background-position:left top;	background-image:url(../imgs/article/tag.jpg);		}


/* LAST FROM CHANNEL */
.AChlast{				width:1020px;		height:80px;	border:1px solid #b2b2b2;	background-color:#FFF;	}
.AChlDisplay{		width:970px;		height:80px;	float:left;			overflow:hidden;		}
.AChlBt{				width:48px;			height:79px;	float:right;		background-color:#00aeef;	}
.AChlBtN{				background-image:url(../imgs/article/chl_arrow_next.png); 	cursor:pointer;		}
.AChlBtP{				background-image:url(../imgs/article/chl_arrow_prev.png); 	cursor:pointer;		}
.AchlContainer{	width:2500px;		height:80px;	padding:5px 0;	transition:margin .3s;	}
.AchlContainer .AChlBox:first-child{	border-left:none;	}
.AChlBox{				float:left;					width:242px;	height:70px;		border-left:1px solid #b2b2b2;	}
.AChlTitle{			display:table-cell;	width:155px;	height:70px;		font-size:14px; 	font-weight:600;	background-position:15px left;	vertical-align:middle; 	}
.AChlImg{				display:table-cell;	width:85px;		padding:4px 0;	text-align:center;		}



/* RELATED COMMON */
.ARBox{			padding:10px 0;	}
.ARBox a{		display:block;	}
.ARBox img{	width:100%;	}
.ARTitle{		font-size:20px;		color:#0190bc;		font-weight:600;	padding-bottom:10px;	}

.AM10{		margin-top:10px;	}
.AMjs{		margin-top:80px;	}

/* RELATED */
.ARelated{										border-left:3px solid #00aeef;		padding:10px 0 5px 15px;		}
.ARelated	.ARBox{							border-bottom:1px solid #b2b2b2;} 
.ARelated	.ARBox:last-child{	border-bottom:none;	} 
.ARelated .EvidTypeIco{				background-position:left 1px;	}
.ARBTitle{	font-size:14px;		font-weight:600;	line-height:17px;	padding:1px 0;	}
.GZoomRT { font-weight: 700; }
.GZoomR .ARBox a {
text-decoration: none;
color: #0190bc;
font-family: Georgia, "Times New Roman", Times, serif;
font-size: 18px;
}
.GZoomR .ARBox a:hover,
.GLeft a:hover { text-decoration: underline; }

/* BOX */
.AHBox{		}

/* RELATED GALLERY */
.ARGallery{		overflow:hidden;	height:315px;	}
.ARGallery .EvidTypeIco{				background-position:left 1px;	}
.ARGBImg{				}
.ARGBTitle{		padding:0 10px 5px 0;	margin:10px 0 0 10px;	font-size:16px;	font-weight:600;	line-height:18px;		height:35px;	}
.ARGNext{			margin:0;	}
.ARGNext .ARGBImg{		float:left;		width:140px;	height:94px;	}
.ARGNext .ARGBTitle{	float:left; 	width:150px;	height:94px; padding:0;	}
.ARGNext img{ 	max-height:94px;	}

/* RELATED AUTO */
.ARelatedA{		padding:0 30px;		}
.ARelatedAIns{}
.ARelatedA	.ARBox:last-child{	margin-right:0;	} 
.ARATitle{		font-size:16px;		color:#e42219;	padding:15px 0 2px 0;		border-bottom:3px solid #e42219;	}
.ARelatedA .ARBox{ width:171px;		margin:10px 26px 0 0;		float:left;		}

.ARABImg{			height:120px;		width:171px;		box-shadow:inset 0 0 1px #CCC;	overflow:hidden; 	}
.ARABTitle{		height:75px;		padding:10px 5px 5px 0;		font-size:13px;	font-weight:600;	line-height:18px;	}

/* SHARE */ 
.AShareS{		float:right;	}
.AShare{		float:left;	width:37px;	margin:30px 0 0 30px;	min-height:90px;		}
.AShareFly{	width:37px;	background-color:#FFF;	}
.AShare .SBtB img{	width:37px;	height:37px;	 }


/* SPECIAL */
.ASpecialTitle{ 	
	color:#00aeef; margin:30px 0 20px 0;	font-size:32px;	text-transform:uppercase;	font-weight:600; padding:0 5px 0 60px; border:1px solid #00aeef;	
	background-image:url(../imgs/special/ribbon.jpg);		background-position:top left;		background-repeat:no-repeat;
}
.ASpecialLink{ 		padding:10px;	display:block;	font-size:12px;		float:right;	text-transform:uppercase;			}

/* SPONSOR */
.ASponsor{}
.ASponsor .ATitle{ 				color:#0ab1f0; }
.ASponsor .ASommario{ 		padding:10px 5px; 	font-style:italic; 	}
.ASponsor .ASponsorDesc{ 	font-size:12px;	color:#0ab1f0;	text-transform:uppercase;	text-align:right;	border-top:1px solid #0ab1f0; padding-right:5px;	margin-bottom:10px;	}

.ASponsorBy{	float:right;	color:#00aeef; text-transform:lowercase;	font-size:12px;		padding-right:40px;	}


